[ubuntu/zesty-proposed] python-wsgi-intercept 1.4.1-0ubuntu1 (Accepted)

Chuck Short zulcss at ubuntu.com
Fri Jan 27 19:37:13 UTC 2017


python-wsgi-intercept (1.4.1-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Update to point to pypi.
  * debian/patches/25-do-not-run-internet-needing-tests.patch: Dropped
    no longer needed.
  * New upstream release.
  * debian/rules: Remove tests since they do not run properly.

Date: Fri, 27 Jan 2017 13:25:31 -0500
Changed-By: Chuck Short <zulcss at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/python-wsgi-intercept/1.4.1-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 27 Jan 2017 13:25:31 -0500
Source: python-wsgi-intercept
Binary: python-wsgi-intercept python3-wsgi-intercept
Architecture: source
Version: 1.4.1-0ubuntu1
Distribution: zesty
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Chuck Short <zulcss at ubuntu.com>
Description:
 python-wsgi-intercept - installs a WSGI application in place of a real URI for testing
 python3-wsgi-intercept - installs a WSGI application in place of a real URI for testing (p
Changes:
 python-wsgi-intercept (1.4.1-0ubuntu1) zesty; urgency=medium
 .
   * d/gbp.conf: Update gbp configuration file.
   * d/control: Update Vcs-* links and maintainers.
   * d/watch: Update to point to pypi.
   * debian/patches/25-do-not-run-internet-needing-tests.patch: Dropped
     no longer needed.
   * New upstream release.
   * debian/rules: Remove tests since they do not run properly.
Checksums-Sha1:
 6fa87090ee7c8166b12b2f00623c89a437cf9a7a 1893 python-wsgi-intercept_1.4.1-0ubuntu1.dsc
 1ea6aa1e37777d927624aff334a7e25ca3594cf3 26489 python-wsgi-intercept_1.4.1.orig.tar.gz
 1c2f0d0312ca1103086f4681425d7e0c8a4ec586 4844 python-wsgi-intercept_1.4.1-0ubuntu1.debian.tar.xz
Checksums-Sha256:
 07b7107083a07d0068a37e3213febbd997d53bcb36ebb559f47c1b1f250520cd 1893 python-wsgi-intercept_1.4.1-0ubuntu1.dsc
 a244cd7de9a06fab53d769668190d912d77e5d36aa38b6034d4413084c6f1458 26489 python-wsgi-intercept_1.4.1.orig.tar.gz
 685e60adb216a505f9ed926e025678adbb777c7167292c2495119a8634a0172a 4844 python-wsgi-intercept_1.4.1-0ubuntu1.debian.tar.xz
Files:
 fd937cad25bcf2a38343acd8cb46d449 1893 python optional python-wsgi-intercept_1.4.1-0ubuntu1.dsc
 e7ff4f23100ff0c953f942ae171539de 26489 python optional python-wsgi-intercept_1.4.1.orig.tar.gz
 b72373d967be6773fd16a456623f2918 4844 python optional python-wsgi-intercept_1.4.1-0ubuntu1.debian.tar.xz
Original-Maintainer: PKG OpenStack <openstack-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----

iFkEARECABkFAliLoLESHHp1bGNzc0B1YnVudHUuY29tAAoJECB2d976FAE7214A
oJMeXV7JVw0xeZvQHsyudhTYp4CtAKCJFl2ZgbMVKHAloU8PnCM/LjjY8w==
=ML0S
-----END PGP SIGNATURE-----


More information about the Zesty-changes mailing list